<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9 http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
    <url>
        <loc>https://messagevortex.com/about.html</loc>
        <lastmod>2018-05-02</lastmod>
    </url>
    <url>
        <loc>https://messagevortex.com/status.html</loc>
        <lastmod>2018-05-02</lastmod>
    </url>
    <url>
        <loc>https://messagevortex.com/download.html</loc>
        <lastmod>2018-05-02</lastmod>
    </url>
    <url>
        <loc>https://messagevortex.com/documentation.html</loc>
        <lastmod>2018-05-02</lastmod>
    </url>
    <url>
        <loc>https://messagevortex.com/blog/2018/180514_RFC_first_draft_published.html</loc>
        <lastmod>2025-08-19</lastmod>
    </url>
</urlset>
